» Ubuntu » Balíky

Error

two or more packages specified (libafpclient-dev quantal)